{
    "dc_identifier": "nl.mnre1013.2i.2018.50",
    "dc_title": "Besluit op Wob-verzoek Yukos-zaak",
    "dc_type": "2i",
    "dc_description": "De minister van Buitenlandse Zaken (BZ) heeft op 6 juni 2018 een besluit genomen op een verzoek in het kader van de Wet openbaarheid van bestuur (Wob). Het verzoek gaat over openbaarmaking van documenten die betrekking hebben op de zaak van het voormalige Russische olieconcern Yukos.",
    "dc_source": "https://open.overheid.nl/Details/ronl-ce49b9fc-5320-4f0b-b9bf-ccbd08e4fe53/1",
    "dc_publisher": "mnre1013",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2018-06-05",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-06",
    "foi_publishedDate": "2018-06-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2i.2018.50.doc.1",
            "dc_title": "Besluit op Wob-verzoek Yukos-zaak",
            "foi_fileName": "Besluit op Wob-verzoek Yukos-zaak.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-ce49b9fc-5320-4f0b-b9bf-ccbd08e4fe53/pdf"
        }
    ]
}